<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.miniapp.MpMsgTemplateMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.miniapp.MpMsgTemplate">
        <result column="id" property="id" />
        <result column="template_id" property="templateId" />
        <result column="title" property="title" />
        <result column="primary_industry" property="primaryIndustry" />
        <result column="deputy_industry" property="deputyIndustry" />
        <result column="content" property="content" />
        <result column="example" property="example" />
        <result column="page_path" property="pagePath" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,template_id, title, primary_industry, deputy_industry, content, example,page_path,create_time,update_time
    </sql>

</mapper>
